[Version]
Version=2014.009


[FileDir]
;格式说明
;服务器上的相对路径=本地相对程序的安装路径
;如Main=   表示放在程序的根目录
;如BPL=BPL 表示将服务器的BPL目录里的所有文件都放到程序目录下的BPL目录
;如Other=<System32> 表示将服务器上的Other目录放到本地的系统目录下的system32目录
;<Windows>
;<System32>



Main=
Dlls=Dlls
BPL=BPL
FR=Templates\FR

